### Method

# Lasem DomView get_size_pixels

#### Declaration [src]

    void
    lsm_dom_view_get_size_pixels (
      LsmDomView* view,
      unsigned int* width,
      unsigned int* height,
      unsigned int* baseline
    )

#### Description [src]

Get the view size and baseline. Baseline is for use of view inside bloc of text.

#### Parameters

`width`

  Type: `unsigned int*`

  View width placeholder, in pixels.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `unsigned int*`

  View height placeholder, in pixels.

  The argument will be set by the function.
  The argument can be `NULL`.

`baseline`

  Type: `unsigned int*`

  View baseline, in pixels.

  The argument will be set by the function.
  The argument can be `NULL`.